# NAME: TapTap
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/TapTap/TapTap.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,tap.io
  - DOMAIN-SUFFIX,taptap.tw
